<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">preferências de notação</text>
      <target FeatureID="-1" href="LOC_HLP_NOTATIONS.html">Preferências de notação</target>
   </keywords>
</keywords>